@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
/*登入頁*/
html,body{
    height: 100%;
}
.login-bg {
    background: url(../../assets/img/bg5.jpg) no-repeat fixed;
    -moz-background-size: cover;
    background-size: cover;
    background-position: center;
    height: 100%;
    padding: 0;
    margin: 0;
}
.top {
    /*background: linear-gradient(to bottom, #17c37b 0%,#20ad65 100%);*/
    /*background: #c39d63;*/
    background: #000;
    text-align: center;
    height: 50px;
}
.top::before {
   content:'';
   width:0;
   height:100%;
   display:inline-block;
   position:relative;
   vertical-align:middle;
   background:#f00;
}
.top h3 {
    display: inline-block;
    vertical-align:middle;
    margin: 0;
    font-family: 'Microsoft JhengHei','Noto Sans TC', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    /*letter-spacing: 2px;*/
    color: #fff;
    font-size: 20px; 
}
.top img {
    display: inline-block;
    vertical-align:middle;
    width: 26px;
    margin-right: 5px;
}

.logo {
	text-align: center;
	margin: 20px auto;
}

.wrap {
    display: inline-block;
	width: 250px;
    position: absolute;
    top:45%;
    left: 50%;
    margin-top: -70px;
    margin-left: -125px;
    margin-bottom: 20px;
    background: rgba(104,104,108,0.5);
    padding: 15px;
}
p.form-title
{
    font-family: 'Open Sans' , sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #FFFFFF;
    margin-top: 5%;
    text-transform: uppercase;
    letter-spacing: 4px;
}

@media screen and (max-width: 320px) {
    .wrap {
        top:40%;
    }    
}

form.login input[type="text"], form.login input[type="password"] {
    width: 100%;
    margin: 0;
    padding: 10px;
    background: 0;
    border: 0;
    border-bottom: 1px solid #FFFFFF;
    outline: 0;
    font-style: italic;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 5px;
    color: #FFFFFF;
    outline: 0;
}
form.login input[type="submit"]{
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 16px;
    outline: 0;
    cursor: pointer;
    letter-spacing: 1px;
    border-radius: 50px;
}

form.login input[type="submit"]:hover{
    transition: background-color 0.5s ease;
}

input::placeholder {
    color: rgba(242, 242, 242, 0.6);
}


.Design-by{
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px;
	width: 100%;
	text-align: center;
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.1);
    
}